# - set token variable from .env file
# - dotnet tool restore 
# - dotnet tcli publish --file dist/MuzikaGromche-Release.zip

[config]
schemaVersion = "0.0.1"

[package]
namespace = "Ratijas"
name = "MuzikaGromche"
description = "Add some content to your inverse teleporter experience on Titan!"
websiteUrl = "https://git.vilunov.me/ratijas/muzika-gromche"
containsNsfwContent = false

[publish]
repository = "https://thunderstore.io"
communities = [ "lethal-company" ]

[publish.categories]
lethal-company = [ "mods", "audio", "bepinex", "clientside", "serverside", "monsters" ]
